/*
 * Book's Story — free and open-source Material You eBook reader.
 * Copyright (C) 2024-2026 Acclorite
 * SPDX-License-Identifier: GPL-3.0-only
 */

package org.dueattendant149.bookshelf.data.parser.cover

import org.dueattendant149.bookshelf.core.CoverImage
import org.dueattendant149.bookshelf.data.model.file.CachedFile
import javax.inject.Inject

class PdfCoverParser @Inject constructor() : CoverParser {

    override suspend fun parse(cachedFile: CachedFile): CoverImage? {
        return null
    }
}